Skip to content

XAware Community

Get the Flash Player to see this player.
Flash Image Rotator Module by Joomlashack.
XAware 5.6
Need Help
Webinars and Events
Advanced Tutorials
Webinars and Events

You are here: Home arrow Forums
XAware Community Forums
Welcome, Guest
Please Login or Register.    Lost Password?
Re:Cannot Install XAware 5_4_0 in ubuntu 10.04 (1 viewing) (1) Guest
Go to bottom Post Reply Favoured: 0
TOPIC: Re:Cannot Install XAware 5_4_0 in ubuntu 10.04
#5986
prichards (Admin)
Admin
Posts: 319
User Offline Click here to see the profile of this user
Re:Cannot Install XAware 5_4_0 in ubuntu 10.04 10 Years, 1 Month ago Karma: 18  
The installer looks for a JRE (and lists what it finds); it may list 1.4 and Java6 JREs, but it does require a 1.5 JRE. The current version does require a 1.5 JRE (not Java6 to install). If it doesn't find one, it should ask you to download one (it prompts on console version; not sure if it prompts on the screen version). If selected, it will download a 1.5 JRE and use it to install, but should not change your JAVA_HOME.
 
Report to moderator   Logged Logged  
  The administrator has disabled public write access.
      Topics Author Date
    thread link
Cannot Install XAware 5_4_0 in ubuntu 10.04
nuwanbando 2010/06/08 07:09
    thread link
thread linkthread link Re:Cannot Install XAware 5_4_0 in ubuntu 10.04
dblack 2010/06/08 17:12
    thread link
thread linkthread link Re:Cannot Install XAware 5_4_0 in ubuntu 10.04
nuwanbando 2010/06/09 00:05
    thread link
thread linkthread link Re:Cannot Install XAware 5_4_0 in ubuntu 10.04
prichards 2010/06/28 16:52
Go to top Post Reply
Powered by FireBoardget the latest posts directly to your desktop

Community Login

Get the Flash Player to see this player.
Flash Image Rotator Module by Joomlashack.
Commercial
Free Training
QuickStart Packages
Image 4 Title
Image 5 Title

Visit XAware.com